﻿/**umb_name:Subheader Red*/.subheader-red{color: #CF102D; font-size: 16px; font-weight: bold; margin-top:15px;}/**umb_name:Subheader Blue*/.subheader-blue{color: #004275; font-size: 16px; font-weight: bold; margin-top:15px;}/**umb_name:Image (Left)*/.imgLeft{margin: 0 10px 10px 0; float: left;}/**umb_name:Image (Right)*/.imgRight{margin: 0 0 10px 10px; float: right;}/**umb_name:Rounded*/.ui-corner-all{}/**umb_name:Black Border*/.black-border{border: 1px solid #000;}/**umb_name:Grey Border*/.grey-border{border: 1px solid #aeaeae;}/**umb_name:SmallFont*/.SmallFont{font-size: 10px;}
.image-left {
    margin: 0 10px 10px 0;
    float: left;
}
.image-right {
    margin: 0 0 10px 10px;
    float: right;
}